# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES a.ogg d.ogg g.ogg j.ogg m.ogg o.ogg r.ogg u.ogg x.ogg b.ogg
  e.ogg h.ogg k.ogg nn.ogg p.ogg s.ogg v.ogg y.ogg c.ogg f.ogg i.ogg l.ogg
  n.ogg q.ogg t.ogg w.ogg z.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/es/alpha
)
